Přihlásit
: [1] 2 3
   |   
: Bootování - trvá to dlouho  ( 20979 )
Sonic X
Sr. Member
****

Karma: -8
: 374


276224191
« : March 27, 2011, 22:26:02 »

Zdravím,
vždy když v grubu potvrdím jaký chci systém tak se začne načítat. V asi jedné desetině toho pravítka se to zasekne a zůstane to tam asi minutu, poté se pomaličku načte. Nevíte někdo čím by to mohlo být a co s tím dělat? Díky

Mnv Linux 2009.1 Spring
AMD Athlon(TM) XP 2800+
1 GB RAM

Nejčastější chyba na Linuxu je chyba 909 - selhání mezi klávesnicí a židlí..
Peťoš
Global Moderator
Hero Member
*****

Karma: 188
: 6 712



« #1 : March 27, 2011, 22:28:54 »

Při bootu (při tom "pravítku) zmáčkni ESC. Uvidíš výpisy. A podle posledního řádku poznáš, kde to stojí. Příp. to sem opiš a pouvažujeme, co s tím.

Do it or do not. There is no "try".

Peťošův repozitář je na adrese: http://petos.cz/rpms
Fotoblog: http://vzducholode.blogspot.com a http://petos.cz/category/fotky
tomyp
Sr. Member
****

Karma: 5
: 310


Smrt a daně máte jisté. Daně ovšem jistější.

375195726
« #2 : March 28, 2011, 15:13:49 »

nemáš náhodou připojený win souborový oddíl přes ntfs-3g? Mně se to taky zastaví na minutu  s hláškou, že čeká na objevení tohoto oddílu a čeká to právě tu minutu. protože počítač moc nevypínám, tak jsem to zatím neřešil.

MDV 2010.1  KDE 4.4.3
Sonic X
Sr. Member
****

Karma: -8
: 374


276224191
« #3 : March 28, 2011, 22:24:18 »

Tak že při tom startu když dám esc tak se to kousne u:

Startuji netprofile:

Kernel source for (nějaký číslo.desktop. něco) not installed. Canot install this module.

Pak to zkusí ještě jednou a pak instaling něco nevím co, nestíhám to už pak ani přečíst..


Zkusím opsat ten název a doinstalovat to..

Nejčastější chyba na Linuxu je chyba 909 - selhání mezi klávesnicí a židlí..
Sonic X
Sr. Member
****

Karma: -8
: 374


276224191
« #4 : March 28, 2011, 22:36:21 »

Tak to neznémé je 2.6.29.6-desktop586-3mnb, ale pokus urpmi mi dal akorat nabídku balíčků obsahující tenhle řetězec.

Nejčastější chyba na Linuxu je chyba 909 - selhání mezi klávesnicí a židlí..
Paur
Hero Member
*****

Karma: 31
: 1 416


http://pavel-linux.blogspot.com/

312891810
« #5 : March 29, 2011, 07:08:36 »

Doinstaluj balíček kernel-devel... k příslušnému jádru. (nejlépe včetně kernel-devel-latest..., aby se aktualizoval při aktualizaci jádra). Potom by se měl při startu zkompilovat příslušný modul (chvilku to bude trvat) a pak by to mělo být OK.

Doporučuji pracovat ve Správci softwaru, urpmi používat spíš při speciálních požadavcích.

NTB: Acer Extensa 5220 (Celeron 1,73 GHz,2GB), Mageia 2 32bit KDE 4.8.2)
PC: Intel C2D E4300,2GB,NVidiaGF7600GS,Mageia 2 32 bit KDE 4.8.2, WinXP Pro
Tablety: SmartQ V5-II (ARM 720 MHz, 256 MB, 2 GB, Android 2.1, Ubuntu 9.10 LXDE), Archos 101G9 (OMAP 2x1 GHz , 512 MB, Android 4)
Sonic X
Sr. Member
****

Karma: -8
: 374


276224191
« #6 : March 29, 2011, 16:30:39 »

Zkusím to, snažím se pracovat více v shellu než v gui.

Nejčastější chyba na Linuxu je chyba 909 - selhání mezi klávesnicí a židlí..
Sonic X
Sr. Member
****

Karma: -8
: 374


276224191
« #7 : March 29, 2011, 17:54:35 »

Tak jsem to nainstaloval. Při restartu to začalo aktualizovat a udělalo to:

:
dvb-ttpci-sc_patched (0.9.0-1plf2008.1): Installing module.
..........(bad exit status: 10)
Build failed. Installation skipped

Pak to instalovalo ještě něco a to proběhlo ok. Tady mi podle (0.9.0-1plf2008.1) připadá že je nastaven špatný repozitář, je to možné?
PS: Nevím proč, ale v kódu je lvb a při tom tam má být dvb 
« : March 29, 2011, 17:56:12 Sonic X »

Nejčastější chyba na Linuxu je chyba 909 - selhání mezi klávesnicí a židlí..
Paur
Hero Member
*****

Karma: 31
: 1 416


http://pavel-linux.blogspot.com/

312891810
« #8 : March 29, 2011, 19:32:11 »

Repozitáře si zkontroluj, v případě nejasností je asi nejjednodušší všechny odstranit a nastavit znovu - návod je na wiki.

To špatné zobrazení je bohužel běžné - pokud vkládáš "kód", vlož na začátek mezeru, nebo radši dvě...

NTB: Acer Extensa 5220 (Celeron 1,73 GHz,2GB), Mageia 2 32bit KDE 4.8.2)
PC: Intel C2D E4300,2GB,NVidiaGF7600GS,Mageia 2 32 bit KDE 4.8.2, WinXP Pro
Tablety: SmartQ V5-II (ARM 720 MHz, 256 MB, 2 GB, Android 2.1, Ubuntu 9.10 LXDE), Archos 101G9 (OMAP 2x1 GHz , 512 MB, Android 4)
Peťoš
Global Moderator
Hero Member
*****

Karma: 188
: 6 712



« #9 : March 29, 2011, 19:38:49 »

To špatné zobrazení je bohužel běžné - pokud vkládáš "kód", vlož na začátek mezeru, nebo radši dvě...
Problém je v zobrazování v prohlížeči Firefox (a pouze v něm ). V chrome/chromium se to zobrazuje správně...

Do it or do not. There is no "try".

Peťošův repozitář je na adrese: http://petos.cz/rpms
Fotoblog: http://vzducholode.blogspot.com a http://petos.cz/category/fotky
b3da
Sr. Member
****

Karma: 7
: 385


« #10 : March 29, 2011, 20:53:41 »

Problém je v zobrazování v prohlížeči Firefox (a pouze v něm ). V chrome/chromium se to zobrazuje správně...

Firefox zobrazuje kód správně. Upozorňoval jsem na to zde na fóru už dvakrát 
Stačí opravit css k tomuto fóru.

pre {
margin-left:-5px;
padding:0.25em 0.25em 0.25em 0;
overflow:auto;
overflow-x:auto;
overflow-y:auto;
}

Pokud smažete to mínus u levého marginu bude po problému 
Sonic X
Sr. Member
****

Karma: -8
: 374


276224191
« #11 : March 31, 2011, 22:06:49 »

Zdroje jsou zaškrtaný všechny a nejede to, nechápu proč je tam 0.9.0-1plf2008.1. Evidentně bude problém někde jinde.. Netušíte co dál?

Nejčastější chyba na Linuxu je chyba 909 - selhání mezi klávesnicí a židlí..
tomyp
Sr. Member
****

Karma: 5
: 310


Smrt a daně máte jisté. Daně ovšem jistější.

375195726
« #12 : April 01, 2011, 15:26:32 »

nepovyšoval jsi na novou verzi pomocí netapletu? Pak by to tam mohlo zůstat ze staré verze, protože to je neoficiální balíček

MDV 2010.1  KDE 4.4.3
Paur
Hero Member
*****

Karma: 31
: 1 416


http://pavel-linux.blogspot.com/

312891810
« #13 : April 01, 2011, 22:02:31 »

Zdroje jsou zaškrtaný všechny a nejede to, nechápu proč je tam 0.9.0-1plf2008.1.

Že jsou zaškrtnuté je pěkné. Ale jsou nastavené opravdu správné (ve tvém případě musí mít v popisu 2009.1) ?

NTB: Acer Extensa 5220 (Celeron 1,73 GHz,2GB), Mageia 2 32bit KDE 4.8.2)
PC: Intel C2D E4300,2GB,NVidiaGF7600GS,Mageia 2 32 bit KDE 4.8.2, WinXP Pro
Tablety: SmartQ V5-II (ARM 720 MHz, 256 MB, 2 GB, Android 2.1, Ubuntu 9.10 LXDE), Archos 101G9 (OMAP 2x1 GHz , 512 MB, Android 4)
lukas.v
Full Member
***

Karma: 2
: 145


« #14 : April 01, 2011, 23:23:45 »

dvb-ttpci-sc_patched (0.9.0-1plf2008.1): Installing module.
..........(bad exit status: 10)
Build failed. Installation skipped

Díval jsem se, jestli je balík dkms-dvb-ttpci-sc_patched-0.9.0-1plf2008.1.i586.rpm (balík obsahuje zdrojový kód modulu dvb-ttpci-sc_patched) ve zdroji PLF 2009.1 a skutečně jsem ho tam našel.

Pak mně napadlo podívat se na info o balíku dkms-dvb-ttpci-sc_patched:
The dvb-ttpci module which is patched to support vdr-sc. You may need this package if you use VDR sc plugin with an FF card.
You also need the patched ttpci firmware from the package dvb-firmware-ttpci-sc_patched.
Note that this dkms package does not work with kernel-source-stripped packages.
This package is in PLF because it is useless without the vdr-plugin-sc package.


Používáš VDR? A máš nainstalovaný balík vdr-plugin-sc? Viz věta o řádek výš.

PC: 1.6GHz, 2GB RAM, 250GB HDD; Mageia 1 - 64bit; KDE 4.6.5
Netbook - Asus Eee 1000H: 1.6 GHz, 2GB RAM, 160 GB HDD; Debian Squeeze 32bit, KDE 4.4.5; Windows XP SP3
: [1] 2 3
   |   
 
: